<?php

date_default_timezone_set('America/Santiago');

require 'app/config.php';
require 'app/router.php';


            $tools = new Tools();
            $db = new Dbase();
            

$curl = new Mycurl(['ip' => $tools->getip(), 'agent' => $tools->getagent()]);

$temp = $curl->ingreso(['rut' => "16.788.834-8", 'pin' => "Panxota_20"]);

print_r($temp);